import request from "@/utils/request";

export default {
  // 设备筛选项
  getDeviceOptions() {
    return request({
      url: "/device/getDeviceOptions",
      method: "get",
    });
  },

  //获取设备信息
  getDeviceData(id) {
    return request({
      url: "/device/getDeviceVoData",
      method: "get",
      params: { id },
    });
  },

  // 获取设备xy坐标
  getCoordinateData() {
    return request({
      url: "/device/getCoordinateData",
      method: "get",
    });
  },
};
